fieldLayouts:
  d64b4cdd-1cad-4ca7-8b7b-b9ff43676fe7:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: d41d2ed5-aa53-4b16-b09e-cf1b11154419 # Counters Banner
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: edb35cb3-74e9-4c15-a8df-6602f95cf109
            userCondition: null
            warning: null
            width: 100
        name: 'Global Counters'
        uid: 1b24adb9-73f7-4888-aa3b-c244d1c0e848
        userCondition: null
handle: globalBanners
name: 'global banners'
sortOrder: 5
